function FT_plot_knm(K, nm, nm_, maxtem)
    MAX =  base2dec(sprintf('%i%i',maxtem,maxtem),maxtem+1);
    
    figure();
    imagesc(abs(K));
    set(gca,'XTick',1:(MAX+1),'XTickLabel',nm);
    set(gca,'YTick',1:(MAX+1),'YTickLabel',nm_);
    set(gca,'YDir','normal')
    xlabel('Input mode');
    ylabel('Output mode');
    title('k_{nmn''m''} amplitude');

    figure();
    imagesc(angle(K));
    set(gca,'XTick',1:(MAX+1),'XTickLabel',nm);
    set(gca,'YTick',1:(MAX+1),'YTickLabel',nm_);
    set(gca,'YDir','normal')
    xlabel('Input mode');
    ylabel('Output mode');
    
    title('k_{nmn''m''} phase');
end

